[ Identification | Description | Input parameters | Links ]

# The `Unit_test_abs_logger_1D_space_tof` Instrument

Test of abs_logger_1D_space_tof

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: ESS
- Date: June 2020

## Description

    Tests absorption logger measuring position projected onto a line and the
    time of absorption in a histogram.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Unit_test_abs_logger_1D_space_tof.instr`.

[ Identification | Description | Input parameters | Links ]